Sector: CREDIT UNIONS - Bug #3343

Report--> consolidated report --> credit unions --> Dropdown button is not working after select once
07/25/2022 06:59 PM - Mohd Irfan

Status: Closed Start date: 07/25/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
Report--> consolidated report --> credit unions --> Drop down button is not working after select once
See attached screenshot:
History

#1 - 08/05/2022 12:46 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/08/2022 02:24 PM - Mohd Irfan

- Status changed from Resolved to Closed
